From cb5f14ea456364485957507330c633a743f05b9f Mon Sep 17 00:00:00 2001
From: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
Date: Mon, 15 Aug 2022 16:55:17 +0300
Subject: [PATCH] don't test git version

---
 tests/test_common.py | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/tests/test_common.py b/tests/test_common.py
index ee316f2..7a50caa 100644
--- a/tests/test_common.py
+++ b/tests/test_common.py
@@ -28,6 +28,8 @@ def get_recent_git_tag(extra_args=[]):
                            "--tags", *extra_args]
     tag = subprocess.run(command, stdout=subprocess.PIPE).stdout.decode().rstrip()
     return tag
+# Skip git version test during debian build
+@pytest.mark.skip(reason="Don't test git version in debian build")
 # Ensure that the version number is up to date in common.py
 # Skip this test if the tag contains "CI_test"
 @pytest.mark.skipif("CI_test" in get_recent_git_tag(),
-- 
2.35.1

